package CheckRelease2::CMS::Config;

use strict;
use MT;
use CheckRelease2::Util qw(plugin license_manager);
use CherryPick::LicenseManager;

sub system_config {
  my ($plugin, $param, $scope) = @_;
  my $config = $plugin->get_config_hash('system');
  my $lm = license_manager
      || return plugin->errstr;
  $param->{email} = $lm->email;
  $param->{licensekey} = $lm->licensekey;
  $param->{is_registered} = $lm->is_registered ? 1 : 0;
  $param->{is_expired} = $lm->is_expired ? 1 : 0;
  $param->{remainder_days} = $lm->remainder_days;
  $param->{is_enable} = is_enable($param);
  $plugin->load_tmpl('config/system.tmpl', $param);
}

sub blog_config {
  my ($plugin, $param, $scope) = @_;
  my $config = $plugin->get_config_hash('system');
  my $lm = license_manager
      || return plugin->errstr;
  $param->{is_registered} = $lm->is_registered ? 1 : 0;
  $param->{is_expired} = $lm->is_expired ? 1 : 0;
  $param->{remainder_days} = $lm->remainder_days;
  $param->{is_enable} = is_enable($param);
  my $app = MT->instance;
  my $blog = $app->blog;
  if ( defined $blog && $blog->parent_id ) {
    my $pconf = $plugin->get_config_hash('blog:'.$blog->parent_id);
    map { $param->{'parent_' .$_ .'_dir'} = $pconf->{$_ .'_dir'} } qw/staging production/;
  }
  $plugin->load_tmpl('config/blog.tmpl');
}

sub is_enable  {
  my $param = shift;
  return 1 if $param->{is_registered};
  return 1 unless $param->{is_expired};
  0;
}
1;