package CheckRelease2::L10N::ja;

use strict;
use warnings;

use base 'CheckRelease2::L10N';
use vars qw( %Lexicon );

## The following is the translation table.

%Lexicon = (
# tmpl/config/system.tmpl
  'Probation:' => '試用期間',
  'License key:' => 'ライセンスキー',
  'E-mail:' => 'メールアドレス',
  'Ends in' => '残り',
  'days' => '日',

  'Register your license key.' => 'ライセンスキーの登録',
  'License Key' => 'ライセンスキー',
  'Register license' => 'ライセンス登録する',
  'Notification from cherry-pick will be sent to registered e-mail address.' => 'このメール宛に重要なお知らせなどを送ります',
  'Email' => 'メールアドレス',
  'Server Account Settings' => 'サーバ接続アカウント',
  'You can use this setting for all website/blogs config.' => 'この設定はウェブサイト/ブログでも引用することができます',

  'If an error occurs in license registration, license authentication can be done without server communication. Please contact us as "request local activation" from the inquiry form.'
  => 'ライセンス登録でエラーが発生した場合は、サーバ通信なしでライセンス認証ができます。お問い合わせフォームから「ローカルライセンス認証を希望」と、ご連絡ください。',
  'CONTACT_URL' => 'https://www.cherry-pick.jp/mt-plugins/checkrelease/contact/',
  'Contact' => 'お問い合わせ',

  'Common settings on system.' => '共通設定',
  'Lock publish without approval' => '未承認コンテンツの公開制限',
  'Users cannot publish contents without the approval.' => '未公開の、承認されていないコンテンツの公開ステータスを「未公開(原稿)」のみに制限します。',
  'This setting is priored from system setting.' => 'この設定はシステムのプラグイン設定より優先されます。',

# lib/CheckRelease2/Plugin.pm
  'Support your checking entries.' => '記事の公開前確認作業を支援します。',
  'Return to notification' => '承認差し戻し通知',
  "Publish Scheduled Content's Revision" => '指定日公開を設定されたコンテンツのリビジョンを公開します',
  'Workflow' => 'ワークフロー',
  'Workflow list' => '一覧',
  'Workflow rules' => 'ルール設定',
  'Workflow create' => '新規',
  'cr2_step' => 'ワークフロー',
  'Approval request notification' => '承認申請通知',
  'Approved notification' => '承認通知',

# lib/CheckRelease2/CMS/Role.pm
  'Edit workflow' => 'ワークフローの管理',
  'Intermediate approver' => '中間承認者',
  'Final approver' => '最終承認者',
# lib/CheckRelease2/Step.pm
	'Summary' => 'サマリ',
	'step' => 'ステップ',
  
# tmpl/cms/edit_cr2_step.tmpl
  'Edit Wowkflow' => 'ワークフローの編集',
  'Approval requester' => '承認依頼者',
  'Add a workflow step' => '承認ステップを追加',
  'Add a member' => 'メンバーを追加',
  'Final approval' => '最終承認',
  'Save changes to this step (s)' => 'ワークフローを保存',
  'Approval step' => '承認プロセス',
  'Steps is required.' => '承認ステップは必須です。',

  'Permission of certificater' => '承認可能な権限',
  'Select permissions which certificaters must has. This is reflected to notifications and certificaters which are selectable as a certificater.'
    => 'どの権限を持つユーザーを承認者とするか選択してください。記事投稿の通知や承認者の選択画面に反映されます。<strong>システム・ブログどちらの設定も未選択の場合は投稿通知が行われません。</strong>',
  "This setting superimpose system setting." => 'この設定はシステムのプラグイン設定より優先されます。',
  "Check 'Selectable', when You want to that writers can select a certificater."
    => "投稿者が承認者を選択できるようにする場合、「選択させる」を選択してください。",
  'Selectable or Unselectable' => '承認者の選択',
  'Selectable' => '選択させる',
  'Unselectable' => '選択させない',
  'administer' => 'システム管理者',
  'administer_website' => 'ウェブサイト管理者',
  'administer_blog' => 'ブログ管理者',
  'Lock entry or not' => '承認申請中記事の編集',
  'Select which you want to lock entries which were written by writers, and are subscribing to be approved by certificater.'
    => '承認申請中の記事を投稿者が編集できるようにするかどうか設定することができます。「編集できない」を選択すると、記事を保存して申請後に記事一覧へリダイレクトされます。',
  'Lock' => '編集できない',
  'Unlock' => '編集できる',
  'Link type of notifed emails' => '通知メールのリンク',
  'Select a edit link of a preview link which you want to notify to administrators.' => '管理者に通知するメールに記載するURLの種類を選択してください。',
  'Edit link' => '編集画面のリンク',
  'Preview link' => 'プレビュー画面のリンク',
  'Select Checkers' => '承認依頼者の選択',
  'You can select your checker.' => '次の中から承認を依頼するユーザーを選択してください。',
  'Required check' => '承認申請の必須化',
  "Select 'Required', if check is required. This setting is available in 'Selectable'."
    => '「承認者の選択」の設定が「選択させる」の場合のみ、設定できるオプションです。<br />承認を必須とする場合は「必須にする」を選択してください。',
  'Required' => '必須にする',
  'Not required' => '必須にしない',
  "Can't find checkers." => '承認者の設定に該当するユーザーがみつかりません',
  'Cross check' => '承認者間の承認依頼',
  'Select which checkers are checked each other.' => '承認者が他の承認者へ承認依頼を行う場合は「依頼する」を選択してください。',
  'Not notify' => '通知しない',
  'Notify' => '通知する',
  'To send back' => '差し戻し',
  "Return to a entry '[_1]([_2])' by '[_3]([_4])'."
    => "'[_3]([_4])'が'[_1]([_2])'を差し戻しました。",
  'You can edit bellow URL.' => 'この記事の情報を見たり編集する場合には、下記のURLをクリックするか、URLをコピーしてブラウザのアドレス欄に貼り付けてください。',
  'Edit entry:' => '編集する',
  'Posted reasons are bellow.' => '差し戻し理由は次のとおりです。',
  'Return to(Draft)' => '差戻し',
  'Return to(As Publish)' => '差戻し',
  "'[_1]'(ID:[_2])' was returned." => "'[_1]([_2])'が差戻されました。",
  'Revision' => 'リビジョン',
  'Edit on publish' => '公開記事の編集',
  'Edit Entry: New Revision' => 'ブログ記事の編集: リビジョンの新規作成',
  'Replace' => '差替え',
  "'[_1]([_2])' is locked." => "'[_1]([_2])'は承認申請中のため編集できません。",
  "The entry is subscribed and locked." => '承認申請中のため編集できません。',
  "The page is subscribed and locked." => '承認申請中のため編集できません。',
  "'[_1]'(ID:[_2])' was posted." => "'[_1]([_2])'が投稿されました。",
  'Auchenticator is required.' => '承認者を選択してください。',
  "Use [_1] in [_2] template." => '[_1]タグは[_2]テンプレートで使用してください',
  'Returnto Reason' => '差戻し理由',
  'Nothing is noted.' => '差戻し理由はありません。',
  "Trial is expired." => '試用期間が切れました。',
  "Probation:" => '試用期間',
  "License key:" => 'ライセンスキー',
  "E-mail:" => 'メールアドレス',
  "Ends in" => '残り',
  "Register license" => 'ライセンスキーを登録する',
  'Save draft and notice' => '下書き保存して申請する',
  'writer_save_text' => '保存',
  #'writer_save_text_checked' => '保存して申請',
  'writer_save_text_checked' => '承認申請',
  'Request' => '依頼する',
  'Not request' => '依頼しない',
  'Subscribing' => '申請中',
  'ReturningTo' => '差戻し中',

  'Management URLs' => '管理画面URL',
  'Do you want to replace URL schema in notification emails to SSL(https://) ?'
    => '通知メールのURLには必ずSSL(https://)を使用しますか？',
  'Movable Type cloud maybe need this option.' => 'Movable Tyeoクラウド版で、通知メールのURLが正しく開けない場合、このオプションを利用してください。',
  'Use SSL' => 'SSL(https://)を使用する',
  'Not replace' => '置換しない',

  'Transfer Approval' => '承認の委譲',
  'Send email to all checkes again.' => '承認者全員に承認依頼メールを再送します。',
  'Send email to another checkers.' => '他の承認者に承認依頼メールを再送します。',
  '(Checking)' => '(確認中)',

  'This URL is invalid or expired.' => 'このURLは無効であるか、有効期限が切れています。',

# tmpl/cms/apply_cr2_step.tmpl
  'Edit Wowkflow Rule' => 'ワークフロールールの設定',
  'Select a wofkrlow with each objects.' => 'コンテンツタイプごとに適用するワークフローを設定してください。',
  'Contents Type' => 'コンテンツタイプ',
  'Not set' => '未設定',
  'Current' => '現在',

# tmpl/cms/widget/approval_status.tmpl
  'Assigned Workflow' => '適用ワークフロー',
  'Select Approval Status' => '承認ステータスを選択',
  'Not Compatible' => '未承認',
  'Check' => '承認申請をする',
  'Checking' => '承認申請',
  'Remand' => '差し戻す',
  'Approve' => '承認する',
  'Not Change' => '変更なし',
  'Input your comment for this data.' => 'コメントがあれば入力してください。',
  'Show past updates' => '過去の変更を表示',
  'Approval' => '承認',
  'Approval Status' => '承認状態',
  'On Check' => '承認申請中',
  'On Remand' => '差し戻し',
  'Approved' => '承認済み',
  'Check More' => '次のグループへ承認申請をする',
  'Dismissal' => '最初の投稿者に差し戻す',
  'Remand Previous' => '直前のグループに差し戻す',
  'Step' => 'ステップ',
  'Current Step' => '現在のステップ',
  'The last comment' => '最新のコメント',
  'The last update' => '最新の更新',
  'Not found comment' => 'コメントはありません',
  'Posted on' => '投稿日',
  'Last Check' => '最終承認依頼をする',
  'No lock publish' => 'このコンテンツの公開制限をしない',

# lib/CheckRelease2/Util.pm
  'approval_request_email' => '承認依頼通知メール',
  'remand_email' => '差し戻し通知メール',
  'approved_email' => '承認完了通知メール',
  'Failure to load a template(Type: [_1]) to send emails for workflow. [_2]' => 'ワークフローの通知テンプレート(種類: [_1])の読み込みに失敗しました。[_2]',
  'Approval application was requested on [_1](ID: [_2]) by [_3](ID: [_4])' => '【承認依頼】「[_1]」(ID:[_2])に承認依頼がありました(by [_3](ID:[_4]))',
  'Comment was posted on [_1](ID: [_2]) by [_3](ID: [_4])' => '【コメント】「[_1]」(ID:[_2])にコメントがありました(by [_3](ID:[_4]))',
  'The application for approval was returned by [_1](ID: [_2])' => '【差し戻し】「[_1]」(ID:[_2])から承認申請が差し戻されました',
  'The application for approval was approved by [_1](ID: [_2])' => '【承認済み】「[_1]」(ID:[_2])から承認されました',
  q{SUBJECT:
[_1]

BODY:
[_2]} => q{件名:
[_1]

本文:
[_2]},
  'Failure to save a session of future post que. [_1]' => '指定日公開のタスク登録に失敗しました。[_1]',

# tmpl/cms/dialog/list_comment.tmpl
  'Comment History' => 'コメント履歴',
  'Approval History' => '承認履歴',
  'Comments of this data.' => 'コメント履歴です',
  'No comments could be found.' => 'コメントが見つかりませんでした。',
  'Changes could not be found.' => '変更履歴が見つかりませんでした。',
  'Saved Datetime' => '更新日',
  'Comment' => 'コメント',
  'Comment By' => 'ユーザー',

# tmpl/global/approval_request_email.mtml
  'was posted the checking.' => 'に承認申請がありました。',
  'was posted the comment.' => 'にコメントがありました。',
  'was posted the remand.' => 'に差し戻しがありました。',
  'was posted the approval.' => 'でコンテンツが承認されました。',
  'Content Type' => 'コンテンツタイプ',
  'Status' => 'ステータス',
  'Not changed' => '変更なし',
  'ID' => 'ID',
  'Title' => 'タイトル',
  'Data identified label' => 'データ識別ラベル',
  'Posted Date' => '投稿日',
  'Commenter' => '投稿者',
  '* Comment' => 'コメント',
  'No Comment' => 'コメントはありません',
  '* Edit URL' => '○編集画面URL',
  '* Preview URL' => '○プレビューURL',

# tmpl/cms/partial/new_revision.tmpl
  'New revision for exchanging current object.' => '差し替え用の新しいリビジョンを作成してください。',
  'You can edit the latest revision(version: [_1]).' => '差し替え用の最新リビジョンを編集することができます。(バージョン: [_1])',

# lib/CheckRelease2/ListProperty.pm
  'not-compatible' => '未承認',
  'checking' => '承認申請中',
  'remand' => '差し戻し',
  'approved' => '承認済み',
  'dismissal' => '承認取消',
);

1;
